/*
Theme Name: Wow Child
Theme URI: http://www.wordpress.bingotheme.com/wow
Author: bingotheme
Description: This is a child theme for Wow
Version: 1.0
Author URI: http://bingotheme.com
Template: wow
Text Domain: wow-child
*/

@import url("../wow/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.topbar-menu a {
    color: white;
}
.topbar-menu a:hover {
    color: rgb(236, 228, 228);
}

.header-custom { padding-top: 100px; }
.bin-header .header-content {
    
    padding: 10px
    
}

.bin-header.header-2 .bin-navigation ul>li.level-0 {
  
    width: 150px!important;
   
}

@media (min-width: 1200px) {
.container {
    width: 1600px;
}
}

.bin-header.header-2 .top-header .topbar-menu aside {
    font-size: 120%;
    padding: 10px 0px 0px 10px;
}

.bin-header.header-2 .bin-navigation ul>li.level-0>.sub-menu {
    left: 0px!important;
    top: 60px!important;;
}

.bin-header.header-2 .content-head {
     padding: 0px;
}

.bin-main-content {
    margin-top: 5px;
}

input[type=email], input[type=number], input[type=password], input[type=text], select, textarea {
color:black;
}

.btn, .clear-all {
background-color:#279C31;
}

.owl-stage .item {
    margin-left: 25px;
    margin-right: 25px;
}

.contents-detail .images .woocommerce-main-image img {
    display: block;
    width: 300px;
    height: auto;
    box-shadow: none;
    margin: auto;
}

.summary.entry-summary a {
    color: blue;
}

#promotions {
    color: black;
    font-size: 150%;
}

a.single_add_to_cart_button.button.alt.contact-us {
    margin-top: 25px;
}